/* Color Tokens */
.color-tokens {
	color: #003C55; /* $primary */
	background-color: #1E71C1; /* $secondary */
	border-top-color: #2089BB; /* $tertiary */
	border-right-color: #555559; /* $text */
	border-bottom-color: #DFDFDF; /* $light */
	border-left-color: #070E26; /* $dark */
}
/* End Color Tokens */

/* CTA HC2 Styles */
.cta-panel.hc2 {
	padding: 1.5em 0;
	background-position: 100% 50%;
	background-repeat: no-repeat;
	background-size: cover;
}

.cta-panel.hc2 .main {
	text-align: center;
	border-top: solid 3px #C4E3FB;
	padding-top: 1em;
}

.cta-panel.hc2 .content-style p {
	color: #1d2731;
}

.cta-panel.hc2 ul {
	-webkit-align-items: stretch;
	-ms-flex-align: stretch;
	align-items: stretch;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-wrap: wrap;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
}

.cta-panel.hc2 ul li {
	position: relative;
	z-index: 1;
	-webkit-flex: 0 1 auto;
	-ms-flex: 0 1 auto;
	flex: 0 1 auto;
	width: 16%;
	text-align: center;
	-webkit-transition: background-color .5s ease;
	-moz-transition: background-color .5s ease;
	-o-transition: background-color .5s ease;
	transition: background-color .5s ease;
}

.cta-panel.hc2 ul li img {
	width: 61%;
	height: auto;
	margin-bottom: 1em;
	background-position: 50% 50%;
	background-repeat: no-repeat;
	background-size: contain;
}

.cta-panel.hc2 ul li:nth-child(1):hover img {
	background-image: url(/images/design/ctas/rollover/Ro_all.png) !important;
}

.cta-panel.hc2 ul li:nth-child(2):hover img {
	background-image: url(/images/design/ctas/rollover/ro_in_the_news.png) !important;
}

.cta-panel.hc2 ul li:nth-child(3):hover img {
	background-image: url(/images/design/ctas/rollover/RO_Press.png) !important;
}

.cta-panel.hc2 ul li:nth-child(4):hover img {
	background-image: url(/images/design/ctas/rollover/RO_Community.png) !important;
}

.cta-panel.hc2 ul li:nth-child(5):hover img {
	background-image: url(/images/design/ctas/rollover/ro_Video.png) !important;
}

.cta-panel.hc2 ul li:nth-child(6):hover img {
	background-image: url(/images/design/ctas/rollover/Ro_Audio.png) !important;
}

.cta-panel.hc2 ul li:hover {
	z-index: 2;
}

.cta-panel.hc2 ul li a {
	display: block;
	padding: 1em 2%;
	color: #fff;
}

.cta-panel.hc2 ul li a .cta-text {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-flex-direction: column;
	-ms-flex-direction: column;
	flex-direction: column;
}

.no-flexbox .cta-panel.hc2 ul li a .cta-text {
	display: block;
	text-align: center;
}

.cta-panel.hc2 ul li a .details {
	margin-top: .75em;
}

.no-flexbox .cta-panel.hc2 ul li a .details {
	display: block;
}

.cta-panel.hc2 ul li h2, .cta-panel.hc2 ul li h3 {
	display: block;
	font-family: 'Montserrat', sans-serif;
	font-size: 1.2222em;
	font-weight: 400;
	color: #1D2731;
	-webkit-transition: color .3s ease 0s;
	-moz-transition: color .3s ease 0s;
	-o-transition: color .3s ease 0s;
	transition: color .3s ease 0s;
	margin: .5em auto 0;
}

.cta-panel.hc2 ul li:nth-child(2) h2, .cta-panel.hc2 ul li:nth-child(2) h3 {
	color: #26B7E4;
}

.cta-panel.hc2 ul li:nth-child(3) h2, .cta-panel.hc2 ul li:nth-child(3) h3 {
	color: #80C97E;
}

.cta-panel.hc2 ul li:nth-child(4) h2, .cta-panel.hc2 ul li:nth-child(4) h3 {
	color: #FAA35A;
}

.cta-panel.hc2 ul li:nth-child(5) h2, .cta-panel.hc2 ul li:nth-child(5) h3 {
	color: #F06D6D;
}

.cta-panel.hc2 ul li:nth-child(6) h2, .cta-panel.hc2 ul li:nth-child(6) h3 {
	color: #B66FAB;
}

.cta-panel.hc2 ul li p {
	margin: .5em 0;
	line-height: 1;
}

.cta-panel.hc2 icon {
	-webkit-align-items: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-justify-content: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-flex-direction: row;
	-ms-flex-direction: row;
	flex-direction: row;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	width: 2em;
	height: 2em;
	margin: 0 auto;
	font-size: 4em;
	color: #1E71C1; /* $secondary */
	-webkit-transition: .5s ease 0s;
	-moz-transition: .5s ease 0s;
	-o-transition: .5s ease 0s;
	transition: .5s ease 0s;
	border-radius: 50%;
	border: solid 12px #53565E;
}

.cta-panel.hc2 li:hover icon {
	color: #FFFFFF !important;
}

.cta-panel.hc2 li:nth-child(1) icon {
	color: #53565E;
	border-color: #53565E;
}

.cta-panel.hc2 li:nth-child(1):hover icon {
	background-color: #53565E;
}

.cta-panel.hc2 li:nth-child(2) icon {
	color: #00aadf;
	border-color: #00aadf;
}

.cta-panel.hc2 li:nth-child(2):hover icon {
	background-color: #00aadf;
}

.cta-panel.hc2 li:nth-child(2) icon:before {
	font-size: .8em;
	position: relative;
}

.cta-panel.hc2 li:nth-child(3) icon {
	color: #6abf67;
	border-color: #6abf67;
}

.cta-panel.hc2 li:nth-child(3):hover icon {
	background-color: #6abf67;
}

.cta-panel.hc2 li:nth-child(4) icon {
	color: #f9933d;
	border-color: #f9933d;
}

.cta-panel.hc2 li:nth-child(4):hover icon {
	background-color: #F9933d;
}

.cta-panel.hc2 li:nth-child(4) icon:before {
	font-size: .9em;
	position: relative;
}

.cta-panel.hc2 li:nth-child(5) icon {
	color: #ed5453;
	border-color: #ed5453;
}

.cta-panel.hc2 li:nth-child(5):hover icon {
	background-color: #ed5453;
}

.cta-panel.hc2 li:nth-child(5) icon:before {
	font-size: .75em;
	position: relative;
}

.cta-panel.hc2 li:nth-child(6) icon {
	color: #a9569c;
	border-color: #a9569c;
}

.cta-panel.hc2 li:nth-child(6):hover icon {
	background-color: #a9569c;
}

.no-flexbox .cta-panel.hc2 icon {
	display: block;
	padding: .25em 0;
}

.cta-panel.hc2 a:hover icon {
}
/* End CTA HC2 Styles */

/* CTA hc2 IE Fallbacks */
.no-flexbox .cta-panel.hc2 ul li {
	vertical-align: top;
}

.no-flexbox .cta-panel.hc2 ul li .cta-text > * {
	vertical-align: top;
}
/* End CTA hc2 IE Fallbacks */

/* Responsive @ 1200px */
@media screen and (max-width:1200px) {
	.cta-panel.hc2 ul li {
		width: 32%;
	}

	.cta-panel.hc2 ul li img {
		max-width: 8em;
	}
}
/* End Responsive @ 1200px */

/* Responsive @ 900px */
@media screen and (max-width:900px) {
}
/* End Responsive @ 900px */

/* Responsive @ 800px */
@media screen and (max-width:800px) {
	.cta-panel.hc2 ul li {
		width: 48%;
	}
}
/* End Responsive @ 800px */

/* Responsive @ 400px */
@media screen and (max-width:400px) {
	.cta-panel.hc2 icon {
		font-size: 3.5em;
		border-width: 8px;
	}
}
/* End Responsive @ 400px */
